<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Login_Form_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'login-form';
        }

        static function get_title(){
            return esc_html__('Login Form', 'pixebuilder');
        }

        static function get_icon(){
            return 'login';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Login_Form_Preview');